<!DOCTYPE html>
<html>
  <head>
    <title></title>
  </head>
  <body>
    <div id="cuadrado" style="width: 100px; height: 100px; background-color: red;"></div>
    <script src="script.js"></script>
  </body>
</html>
